
/* Shared Time Zones Strings for MacConfig Apps */

"Pacific/Apia" = "Pacyfik/Apia";
"Pacific/Midway" = "Pacyfik/Midway";
"Pacific/Niue" = "Pacyfik/Niue";
"Pacific/Pago_Pago" = "Pacyfik/Pago Pago";
"Pacific/Samoa" = "Pacyfik/Samoa";
"US/Samoa" = "USA/Samoa";
"HST" = "HST";
"Pacific/Fakaofo" = "Pacyfik/Fakaofo";
"Pacific/Honolulu" = "Pacyfik/Honolulu";
"Pacific/Johnston" = "Pacyfik/Johnston";
"Pacific/Rarotonga" = "Pacyfik/Rarotonga";
"Pacific/Tahiti" = "Pacyfik/Tahiti";
"US/Hawaii" = "USA/Hawaje";
"Pacific/Marquesas" = "Pacyfik/Markizy";
"America/Adak" = "Ameryka/Adak";
"America/Atka" = "Ameryka/Atka";
"Pacific/Gambier" = "Pacyfik/Wyspy Gambiera";
"US/Aleutian" = "USA/Aleuty";
"America/Anchorage" = "Ameryka/Anchorage";
"America/Juneau" = "Ameryka/Juneau";
"America/Metlakatla" = "Ameryka/Metlakatla";
"America/Sitka" = "Ameryka/Sitka";
"America/Nome" = "Ameryka/Nome";
"America/Yakutat" = "Ameryka/Yakutat";
"Pacific/Pitcairn" = "Pacyfik/Pitcairn";
"US/Alaska" = "USA/Alaska";
"America/Creston" = "Ameryka/Creston";
"America/Dawson" = "Ameryka/Dawson";
"America/Dawson_Creek" = "Ameryka/Dawson Creek";
"America/Ensenada" = "Ameryka/Ensenada";
"America/Hermosillo" = "Ameryka/Hermosillo";
"America/Los_Angeles" = "Ameryka/Los Angeles";
"America/Phoenix" = "Ameryka/Phoenix";
"America/Tijuana" = "Ameryka/Tijuana";
"America/Vancouver" = "Ameryka/Vancouver";
"America/Whitehorse" = "Ameryka/Whitehorse";
"Canada/Pacific" = "Kanada/Pacyfik";
"Canada/Yukon" = "Kanada/Jukon";
"Mexico/BajaNorte" = "Meksyk/Baja Norte";
"MST" = "MST";
"PST8PDT" = "PST8PDT";
"US/Arizona" = "USA/Arizona";
"US/Pacific" = "USA/Pacyfik";
"America/Belize" = "Ameryka/Belize";
"America/Boise" = "Ameryka/Boise";
"America/Cambridge_Bay" = "Ameryka/Cambridge Bay";
"America/Chihuahua" = "Ameryka/Chihuahua";
"America/Costa_Rica" = "Ameryka/Kostaryka";
"America/Denver" = "Ameryka/Denver";
"America/Edmonton" = "Ameryka/Edmonton";
"America/El_Salvador" = "Ameryka/Salwador";
"America/Guatemala" = "Ameryka/Gwatemala";
"America/Inuvik" = "Ameryka/Inuvik";
"America/Managua" = "Ameryka/Managua";
"America/Matamoros" = "Ameryka/Matamoros";
"America/Mazatlan" = "Ameryka/Mazatlan";
"America/Ojinaga" = "Ameryka/Ojinaga";
"America/Regina" = "Ameryka/Regina";
"America/Santa_Isabel" = "Ameryka/Santa Isabel";
"America/Shiprock" = "Ameryka/Shiprock";
"America/Swift_Current" = "Ameryka/Swift Current";
"America/Tegucigalpa" = "Ameryka/Tegucigalpa";
"America/Yellowknife" = "Ameryka/Yellowknife";
"Atlantic/Faroe" = "Atlantic/Faroe";
"Canada/East-Saskatchewan" = "Kanada/Wschodni Saskatchewan";
"Canada/Mountain" = "Kanada/Góry";
"Canada/Saskatchewan" = "Kanada/Saskatchewan";
"Chile/EasterIsland" = "Chile/Wyspa Wielkanocna";
"Mexico/BajaSur" = "Meksyk/Baja Sur";
"MST7MDT" = "MST7MDT";
"Navajo" = "Nawaho";
"Pacific/Easter" = "Pacyfik/Wyspa Wielkanocna";
"Pacific/Galapagos" = "Pacyfik/Galapagos";
"US/Mountain" = "USA/Góry";
"America/Bogota" = "Ameryka/Bogota";
"America/Cancun" = "Ameryka/Cancun";
"America/Cayman" = "Ameryka/Kajmany";
"America/Chicago" = "Ameryka/Chicago";
"America/Coral_Harbour" = "Ameryka/Coral Harbour";
"America/Eirunepe" = "Ameryka/Eirunepe";
"America/Guayaquil" = "Ameryka/Guayaquil";
"America/Indiana/Knox" = "Ameryka/Indiana/Knox";
"America/Indiana/Petersburg" = "Ameryka/Indiana/Petersburg";
"America/Indiana/Vincennes" = "Ameryka/Indiana/Vincennes";
"America/Indiana/Winamac" = "Ameryka/Indiana/Winamac";
"America/Jamaica" = "Ameryka/Jamajka";
"America/Knox_IN" = "Ameryka/Knox_IN";
"America/Lima" = "Ameryka/Lima";
"America/Menominee" = "Ameryka/Menominee";
"America/Merida" = "Ameryka/Merida";
"America/Mexico_City" = "Ameryka/Meksyk";
"America/Monterrey" = "Ameryka/Monterrey";
"America/North_Dakota/Beulah" = "Ameryka/Dakota Północna/Beulah";
"America/North_Dakota/Center" = "Ameryka/Dakota Północna/Centrum";
"America/Panama" = "Ameryka/Panama";
"America/Port-au-Prince" = "Ameryka/Port-au-Prince";
"America/Porto_Acre" = "Ameryka/Porto Acre";
"America/Rainy_River" = "Ameryka/Rainy River";
"America/Rankin_Inlet" = "Ameryka/Rankin Inlet";
"America/Resolute" = "Ameryka/Resolute";
"America/Rio_Branco" = "Ameryka/Rio Branco";
"America/Winnipeg" = "Ameryka/Winnipeg";
"Brazil/Acre" = "Brazylia/Acre";
"Canada/Central" = "Kanada/Środkowa";
"CST6CDT" = "CST6CDT";
"EST" = "EST";
"Jamaica" = "Jamajka";
"Mexico/General" = "Meksyk/Główny";
"US/Central" = "USA/Centralne";
"US/Indiana-Starke" = "USA/Indiana-Starke";
"America/Anguilla" = "Ameryka/Anguilla";
"America/Atikokan" = "Ameryka/Atikokan";
"America/Antigua" = "Ameryka/Antigua";
"America/Aruba" = "Ameryka/Aruba";
"America/Asuncion" = "Ameryka/Asuncion";
"America/Bahia_Banderas" = "Ameryka/Bahía de Banderas";
"America/Barbados" = "Ameryka/Barbados";
"America/Boa_Vista" = "Ameryka/Boa Vista";
"America/Campo_Grande" = "Ameryka/Campo Grande";
"America/Caracas" = "Ameryka/Caracas";
"America/Cuiaba" = "Ameryka/Cuiaba";
"America/Curacao" = "Ameryka/Curacao";
"America/Detroit" = "Ameryka/Detroit";
"America/Dominica" = "Ameryka/Dominika";
"America/Fort_Wayne" = "Ameryka/Fort Wayne";
"America/Grand_Turk" = "Ameryka/Grand Turk";
"America/Grenada" = "Ameryka/Grenada";
"America/Guadeloupe" = "Ameryka/Gwadelupa";
"America/Guyana" = "Ameryka/Gujana";
"America/Havana" = "Ameryka/Hawana";
"America/Indiana/Indianapolis" = "Ameryka/Indiana/Indianapolis";
"America/Indiana/Marengo" = "Ameryka/Indiana/Marengo";
"America/Indiana/Tell_City" = "Ameryka/Indiana/Tell City";
"America/Indiana/Vevay" = "Ameryka/Indiana/Vevay";
"America/Indianapolis" = "Ameryka/Indianapolis";
"America/Iqaluit" = "Ameryka/Iqaluit";
"America/Kentucky/Louisville" = "Ameryka/Kentucky/Louisville";
"America/Kentucky/Monticello" = "Ameryka/Kentucky/Monticello";
"America/La_Paz" = "Ameryka/La Paz";
"America/Louisville" = "Ameryka/Louisville";
"America/Manaus" = "Ameryka/Manaus";
"America/Marigot" = "Ameryka/Marigot";
"America/Martinique" = "Ameryka/Martynika";
"America/Blanc-Sablon" = "Ameryka/Blanc Sablon";
"America/Montreal" = "Ameryka/Montreal";
"America/Montserrat" = "Ameryka/Montserrat";
"America/Nassau" = "Ameryka/Nassau";
"America/New_York" = "Ameryka/Nowy Jork";
"America/Nipigon" = "Ameryka/Nipigon";
"America/Pangnirtung" = "Ameryka/Pangnirtung";
"America/Port_of_Spain" = "Ameryka/Port of Spain";
"America/Porto_Velho" = "Ameryka/Porto Velho";
"America/Puerto_Rico" = "Ameryka/Puerto Rico";
"America/Santarem" = "Ameryka/Santarem";
"America/Santiago" = "Ameryka/Santiago";
"America/Santo_Domingo" = "Ameryka/Santo Domingo";
"America/St_Barthelemy" = "Ameryka/St Barthelemy";
"America/St_Kitts" = "Ameryka/St Kitts";
"America/St_Lucia" = "Ameryka/St Lucia";
"America/St_Thomas" = "Ameryka/St Thomas";
"America/St_Vincent" = "Ameryka/St Vincent";
"America/Thunder_Bay" = "Ameryka/Thunder Bay";
"America/Toronto" = "Ameryka/Toronto";
"America/Tortola" = "Ameryka/Tortola";
"America/Virgin" = "Ameryka/Wyspy Dziewicze";
"Antarctica/Palmer" = "Antarktyda/Palmer";
"Atlantic/Stanley" = "Atlantyk/Stanley";
"Brazil/West" = "Brazylia/Zachód";
"Canada/Eastern" = "Kanada/Wschód";
"Chile/Continental" = "Chile/Kontynentalne";
"Cuba" = "Kuba";
"EST5EDT" = "EST5EDT";
"posixrules" = "posixrules";
"US/East-Indiana" = "USA/Indiana wschodnia";
"US/Eastern" = "USA/Wschód";
"US/Michigan" = "USA/Michigan";
"America/Araguaina" = "Ameryka/Araguaina";
"America/Argentina/Buenos_Aires" = "Ameryka/Argentyna/Buenos Aires";
"America/Argentina/Catamarca" = "Ameryka/Argentyna/Catamarca";
"America/Argentina/ComodRivadavia" = "Ameryka/Argentyna/Comodoro Rivadavia";
"America/Argentina/Cordoba" = "Ameryka/Argentyna/Cordoba";
"America/Argentina/Jujuy" = "Ameryka/Argentyna/Jujuy";
"America/Argentina/La_Rioja" = "Ameryka/Argentyna/La Rioja";
"America/Argentina/Mendoza" = "Ameryka/Argentyna/Mendoza";
"America/Argentina/Rio_Gallegos" = "Ameryka/Argentyna/Rio Gallegos";
"America/Argentina/Salta" = "Ameryka/Argentyna/Salta";
"America/Argentina/San_Juan" = "Ameryka/Argentyna/San Juan";
"America/Argentina/San_Luis" = "Ameryka/Argentyna/San Luis";
"America/Argentina/Tucuman" = "Ameryka/Argentyna/Tucuman";
"America/Argentina/Ushuaia" = "Ameryka/Argentyna/Ushuaia";
"America/Bahia" = "Ameryka/Bahia";
"America/Belem" = "Ameryka/Belem";
"America/Buenos_Aires" = "Ameryka/Buenos Aires";
"America/Catamarca" = "Ameryka/Catamarca";
"America/Cayenne" = "Ameryka/Kajenna";
"America/Cordoba" = "Ameryka/Cordoba";
"America/Fortaleza" = "Ameryka/Fortaleza";
"America/Glace_Bay" = "Ameryka/Glace Bay";
"America/Goose_Bay" = "Ameryka/Goose Bay";
"America/Halifax" = "Ameryka/Halifax";
"America/Jujuy" = "Ameryka/Jujuy";
"America/Maceio" = "Ameryka/Maceio";
"America/Mendoza" = "Ameryka/Mendoza";
"America/Moncton" = "Ameryka/Moncton";
"America/Montevideo" = "Ameryka/Montevideo";
"America/Paramaribo" = "Ameryka/Paramaribo";
"America/Recife" = "Ameryka/Recife";
"America/Rosario" = "Ameryka/Rosario";
"America/Sao_Paulo" = "Ameryka/Sao Paulo";
"America/Thule" = "Ameryka/Thule";
"America/Kralendijk" = "Ameryka/Kralendijk";
"America/Lower_Princes" = "Ameryka/Lower Princes";
"Antarctica/Rothera" = "Antarktyda/Rothera";
"Atlantic/Bermuda" = "Atlantyk/Bermudy";
"Brazil/East" = "Brazylia/Wschód";
"Canada/Atlantic" = "Kanada/Atlantyk";
"America/St_Johns" = "Ameryka/St Johns";
"Canada/Newfoundland" = "Kanada/Nowa Funlandia";
"America/Godthab" = "Ameryka/Godthab";
"America/Miquelon" = "Ameryka/Miquelon";
"America/Noronha" = "Ameryka/Noronha";
"Atlantic/South_Georgia" = "Atlantyk/Georgia Południowa";
"Brazil/DeNoronha" = "Brazylia/DeNoronha";
"Atlantic/Cape_Verde" = "Atlantyk/Zielony Przylądek";
"Africa/Abidjan" = "Afryka/Abidżan";
"Africa/Accra" = "Afryka/Akra";
"Africa/Bamako" = "Afryka/Bamako";
"Africa/Banjul" = "Afryka/Bandżul";
"Africa/Bissau" = "Afryka/Bissau";
"Africa/Casablanca" = "Afryka/Casablanca";
"Africa/Conakry" = "Afryka/Konakry";
"Africa/Dakar" = "Afryka/Dakar";
"Africa/El_Aaiun" = "Afryka/El Aaiun";
"Africa/Freetown" = "Afryka/Freetown";
"Africa/Lome" = "Afryka/Lome";
"Africa/Monrovia" = "Afryka/Monrovia";
"Africa/Nouakchott" = "Afryka/Nawakszut";
"Africa/Ouagadougou" = "Afryka/Wagadugu";
"Africa/Sao_Tome" = "Afryka/Sao Tome";
"Africa/Timbuktu" = "Afryka/Timbuktu";
"America/Danmarkshavn" = "Ameryka/Danmarkshavn";
"America/North_Dakota/New_Salem" = "Ameryka/Dakota Północna/New Salem";
"America/Scoresbysund" = "Ameryka/Scoresbysund";
"Atlantic/Azores" = "Atlantyk/Azory";
"Atlantic/Reykjavik" = "Atlantyk/Reykjavik";
"Atlantic/St_Helena" = "Atlantyk/Wyspa Świętej Heleny";
"Factory" = "Fabryczne";
"GMT" = "GMT";
"GMT+0" = "GMT+0";
"GMT-0" = "GMT-0";
"GMT0" = "GMT0";
"Greenwich" = "Greenwich";
"Iceland" = "Islandia";
"UCT" = "UCT";
"Universal" = "Uniwersalny";
"UTC" = "UTC";
"Zulu" = "Zulu";
"Africa/Algiers" = "Afryka/Algier";
"Africa/Bangui" = "Afryka/Bangui";
"Africa/Brazzaville" = "Afryka/Brazzaville";
"Africa/Douala" = "Afryka/Douala";
"Africa/Kinshasa" = "Afryka/Kinszasa";
"Africa/Lagos" = "Afryka/Lagos";
"Africa/Libreville" = "Afryka/Libreville";
"Africa/Luanda" = "Afryka/Luanda";
"Africa/Malabo" = "Afryka/Malabo";
"Africa/Ndjamena" = "Afryka/Ndżamena";
"Africa/Niamey" = "Afryka/Niamey";
"Africa/Porto-Novo" = "Afryka/Porto-Novo";
"Africa/Tunis" = "Afryka/Tunis";
"Africa/Windhoek" = "Afryka/Windhoek";
"Atlantic/Canary" = "Atlantyk/Wyspy Kanaryjskie";
"Atlantic/Faeroe" = "Atlantyk/Wyspy Owcze";
"Atlantic/Madeira" = "Atlantyk/Madera";
"Eire" = "Irlandia";
"Europe/Belfast" = "Europa/Belfast";
"Europe/Dublin" = "Europa/Dublin";
"Europe/Lisbon" = "Europa/Lizbona";
"Europe/London" = "Europa/Londyn";
"Europe/Guernsey" = "Europa/Guernsey";
"Europe/Isle_of_Man" = "Europa/Wyspa Man";
"Europe/Jersey" = "Europa/Jersey";
"GB" = "Wielka Brytania";
"GB-Eire" = "Wlk.Brt.-Irlandia";
"Portugal" = "Portugalia";
"WET" = "WET";
"Africa/Blantyre" = "Afryka/Blantyre";
"Africa/Bujumbura" = "Afryka/Bużumbura";
"Africa/Ceuta" = "Afryka/Ceuta";
"Africa/Gaborone" = "Afryka/Gaborone";
"Africa/Harare" = "Afryka/Harare";
"Africa/Johannesburg" = "Afryka/Johannesburg";
"Africa/Juba" = "Afryka/Dżuba";
"Africa/Kigali" = "Afryka/Kigali";
"Africa/Lubumbashi" = "Afryka/Lubumbashi";
"Africa/Lusaka" = "Afryka/Lusaka";
"Africa/Maputo" = "Afryka/Maputo";
"Africa/Maseru" = "Afryka/Maseru";
"Africa/Mbabane" = "Afryka/Mbabane";
"Africa/Tripoli" = "Afryka/Trypolis";
"Arctic/Longyearbyen" = "Arktyka/Longyearbyen";
"Atlantic/Jan_Mayen" = "Atlantyk/Jan Mayen";
"CET" = "CET";
"Europe/Amsterdam" = "Europa/Amsterdam";
"Europe/Andorra" = "Europa/Andora";
"Europe/Belgrade" = "Europa/Belgrad";
"Europe/Berlin" = "Europa/Berlin";
"Europe/Bratislava" = "Europa/Bratysława";
"Europe/Brussels" = "Europa/Bruksela";
"Europe/Budapest" = "Europa/Budapeszt";
"Europe/Copenhagen" = "Europa/Kopenhaga";
"Europe/Gibraltar" = "Europa/Gibraltar";
"Europe/Ljubljana" = "Europa/Lublana";
"Europe/Luxembourg" = "Europa/Luksemburg";
"Europe/Madrid" = "Europa/Madryt";
"Europe/Malta" = "Europa/Malta";
"Europe/Monaco" = "Europa/Monako";
"Europe/Oslo" = "Europa/Oslo";
"Europe/Paris" = "Europa/Paryż";
"Europe/Podgorica" = "Europa/Podgorica";
"Europe/Prague" = "Europa/Praga";
"Europe/Rome" = "Europa/Rzym";
"Europe/San_Marino" = "Europa/San Marino";
"Europe/Sarajevo" = "Europa/Sarajewo";
"Europe/Skopje" = "Europa/Skopje";
"Europe/Stockholm" = "Europa/Sztokholm";
"Europe/Tirane" = "Europa/Tirana";
"Europe/Vaduz" = "Europa/Vaduz";
"Europe/Vatican" = "Europa/Watykan";
"Europe/Vienna" = "Europa/Wiedeń";
"Europe/Volgograd" = "Europa/Wołgograd";
"Europe/Warsaw" = "Europa/Warszawa";
"Europe/Zagreb" = "Europa/Zagrzeb";
"Europe/Zurich" = "Europa/Zurych";
"Libya" = "Libia";
"MET" = "MET";
"Poland" = "Polska";
"Africa/Addis_Ababa" = "Afryka/Addis Abeba";
"Africa/Asmara" = "Afryka/Asmara";
"Africa/Asmera" = "Afryka/Asmara";
"Africa/Cairo" = "Afryka/Kair";
"Africa/Dar_es_Salaam" = "Afryka/Dar es Salaam";
"Africa/Djibouti" = "Afryka/Dżibuti";
"Africa/Kampala" = "Afryka/Kampala";
"Africa/Khartoum" = "Afryka/Chartum";
"Africa/Mogadishu" = "Afryka/Mogadiszu";
"Africa/Nairobi" = "Afryka/Nairobi";
"Antarctica/Syowa" = "Antarktyda/Syowa";
"Asia/Aden" = "Azja/Aden";
"Asia/Amman" = "Azja/Amman";
"Asia/Bahrain" = "Azja/Bahrajn";
"Asia/Beirut" = "Azja/Bejrut";
"Asia/Damascus" = "Azja/Damaszek";
"Asia/Gaza" = "Azja/Gaza";
"Asia/Hebron" = "Azja/Hebron";
"Asia/Istanbul" = "Azja/Stambuł";
"Asia/Jerusalem" = "Azja/Jerozolima";
"Asia/Kuwait" = "Azja/Kuwejt";
"Asia/Nicosia" = "Azja/Nikozja";
"Asia/Qatar" = "Azja/Katar";
"Asia/Riyadh" = "Azja/Rijad";
"Asia/Tel_Aviv" = "Azja/Tel Awiw";
"EET" = "EET";
"Egypt" = "Egipt";
"Europe/Athens" = "Europa/Ateny";
"Europe/Bucharest" = "Europa/Bukareszt";
"Europe/Chisinau" = "Europa/Kiszyniów";
"Europe/Helsinki" = "Europa/Helsinki";
"Europe/Istanbul" = "Europa/Stambuł";
"Europe/Kaliningrad" = "Europa/Kaliningrad";
"Europe/Kiev" = "Europa/Kijów";
"Europe/Mariehamn" = "Europa/Maarianhamina";
"Europe/Minsk" = "Europa/Mińsk";
"Europe/Nicosia" = "Europa/Nikozja";
"Europe/Riga" = "Europa/Ryga";
"Europe/Simferopol" = "Europa/Symferopol";
"Europe/Sofia" = "Europa/Sofia";
"Europe/Tallinn" = "Europa/Tallinn";
"Europe/Tiraspol" = "Europa/Tyraspol";
"Europe/Uzhgorod" = "Europa/Użhorod";
"Europe/Vilnius" = "Europa/Wilno";
"Europe/Zaporozhye" = "Europa/Zaporoże";
"Indian/Antananarivo" = "Ocean Indyjski/Antananarywa";
"Indian/Comoro" = "Ocean Indyjski/Komory";
"Indian/Mayotte" = "Ocean Indyjski/Majotta";
"Israel" = "Izrael";
"Turkey" = "Turcja";
"Asia/Riyadh87" = "Azja/Rijad87";
"Asia/Riyadh88" = "Azja/Rijad88";
"Asia/Riyadh89" = "Azja/Rijad89";
"Mideast/Riyadh87" = "Bliski Wschód/Rijad87";
"Mideast/Riyadh88" = "Bliski Wschód/Rijad88";
"Mideast/Riyadh89" = "Bliski Wschód/Rijad89";
"Asia/Baghdad" = "Azja/Bagdad";
"Asia/Dubai" = "Azja/Dubaj";
"Asia/Muscat" = "Azja/Muscat";
"Asia/Tbilisi" = "Azja/Tbilisi";
"Europe/Moscow" = "Europa/Moskwa";
"Indian/Mahe" = "Ocean Indyjski/Mahe";
"Indian/Mauritius" = "Ocean Indyjski/Mauritius";
"Indian/Reunion" = "Ocean Indyjski/Reunion";
"W-SU" = "W-SU";
"Asia/Kabul" = "Azja/Kabul";
"Asia/Tehran" = "Azja/Teheran";
"Iran" = "Iran";
"Asia/Aqtau" = "Azja/Aktau";
"Asia/Aqtobe" = "Azja/Aktube";
"Asia/Ashgabat" = "Azja/Aszgabad";
"Asia/Ashkhabad" = "Azja/Aszchabad";
"Asia/Baku" = "Azja/Baku";
"Asia/Dushanbe" = "Azja/Duszanbe";
"Asia/Karachi" = "Azja/Karaczi";
"Asia/Oral" = "Azja/Uralsk";
"Asia/Samarkand" = "Azja/Samarkanda";
"Asia/Tashkent" = "Azja/Taszkent";
"Asia/Yerevan" = "Azja/Erywań";
"Europe/Samara" = "Europa/Samara";
"Indian/Kerguelen" = "Ocean Indyjski/Wyspy Kerguelena";
"Indian/Maldives" = "Ocean Indyjski/Malediwy";
"Asia/Calcutta" = "Azja/Kalkuta";
"Asia/Kolkata" = "Azja/Kalkuta";
"Asia/Katmandu" = "Azja/Katmandu";
"Asia/Kathmandu" = "Azja/Katmandu";
"Antarctica/Mawson" = "Antarktyda/Mawson";
"Antarctica/Vostok" = "Antarktyda/Wostok";
"Asia/Almaty" = "Azja/Ałma Ata";
"Asia/Bishkek" = "Azja/Biszkek";
"Asia/Colombo" = "Azja/Kolombo";
"Asia/Dacca" = "Azja/Dhaka";
"Asia/Dhaka" = "Azja/Dhaka";
"Asia/Qyzylorda" = "Azja/Kyzył Orda";
"Asia/Thimbu" = "Azja/Thimbu";
"Asia/Thimphu" = "Azja/Thimphu";
"Asia/Yekaterinburg" = "Azja/Jekaterynburg";
"Indian/Chagos" = "Ocean Indyjski/Czagos";
"Asia/Rangoon" = "Azja/Rangun";
"Indian/Cocos" = "Ocean Indyjski/Wyspy Kokosowe";
"Antarctica/Davis" = "Antarktyda/Davis";
"Asia/Bangkok" = "Azja/Bangkok";
"Asia/Jakarta" = "Azja/Dżakarta";
"Asia/Novokuznetsk" = "Azja/Nowokuźnieck";
"Asia/Novosibirsk" = "Azja/Nowosybirsk";
"Asia/Omsk" = "Azja/Omsk";
"Asia/Phnom_Penh" = "Azja/Phnom Penh";
"Asia/Pontianak" = "Azja/Pontianak";
"Asia/Saigon" = "Azja/Sajgon";
"Asia/Ho_Chi_Minh" = "Azja/Ho Szi Min";
"Asia/Vientiane" = "Azja/Wientian";
"Indian/Christmas" = "Ocean Indyjski/Wyspa Bożego Narodzenia";
"Antarctica/Casey" = "Antarktyda/Casey";
"Asia/Brunei" = "Azja/Brunei";
"Asia/Chongqing" = "Azja/Chongqing";
"Asia/Chungking" = "Azja/Czungcing";
"Asia/Harbin" = "Azja/Harbin";
"Asia/Hong_Kong" = "Azja/Hongkong";
"Asia/Hovd" = "Azja/Hovd";
"Asia/Kashgar" = "Azja/Kaszgar";
"Asia/Krasnoyarsk" = "Azja/Krasnojarsk";
"Asia/Kuala_Lumpur" = "Azja/Kuala Lumpur";
"Asia/Kuching" = "Azja/Kuczing";
"Asia/Macao" = "Azja/Makau";
"Asia/Macau" = "Azja/Macau";
"Asia/Makassar" = "Azja/Makassar";
"Asia/Manila" = "Azja/Manila";
"Asia/Shanghai" = "Azja/Szanghaj";
"Asia/Singapore" = "Azja/Singapur";
"Asia/Taipei" = "Azja/Tajpej";
"Asia/Ujung_Pandang" = "Azja/Ujung Pandang";
"Asia/Urumqi" = "Azja/Urumczi";
"Australia/Perth" = "Australia/Perth";
"Australia/West" = "Australia/Zachód";
"Hongkong" = "Hongkong";
"PRC" = "PRC";
"ROC" = "ROC";
"Singapore" = "Singapur";
"Asia/Dili" = "Azja/Dili";
"Asia/Irkutsk" = "Azja/Irkuck";
"Asia/Jayapura" = "Azja/Jayapura";
"Asia/Pyongyang" = "Azja/Pyongyang";
"Asia/Seoul" = "Azja/Seul";
"Asia/Tokyo" = "Azja/Tokio";
"Asia/Ulaanbaatar" = "Azja/Ułan Bator";
"Asia/Ulan_Bator" = "Azja/Ułan Bator";
"Japan" = "Japonia";
"Pacific/Palau" = "Pacyfik/Palau";
"ROK" = "ROK";
"Australia/Adelaide" = "Australia/Adelaide";
"Australia/Broken_Hill" = "Australia/Broken Hill";
"Australia/Darwin" = "Australia/Darwin";
"Australia/North" = "Australia/Północ";
"Australia/South" = "Australia/Południe";
"Australia/Yancowinna" = "Australia/Yancowinna";
"Antarctica/Macquarie" = "Antarktyda/Macquarie";
"Antarctica/DumontDUrville" = "Antarktyda/Dumont d'Urville";
"Asia/Choibalsan" = "Azja/Czojbalsan";
"Asia/Yakutsk" = "Azja/Jakuck";
"Australia/ACT" = "Australia/ACT";
"Australia/Brisbane" = "Australia/Brisbane";
"Australia/Canberra" = "Australia/Canberra";
"Australia/Currie" = "Australia/Currie";
"Australia/Eucla" = "Australia/Eucla";
"Australia/Hobart" = "Australia/Hobart";
"Australia/Lindeman" = "Australia/Lindeman";
"Australia/Melbourne" = "Australia/Melbourne";
"Australia/NSW" = "Australia/NSW";
"Australia/Queensland" = "Australia/Queensland";
"Australia/Sydney" = "Australia/Sydney";
"Australia/Tasmania" = "Australia/Tasmania";
"Australia/Victoria" = "Australia/Victoria";
"Pacific/Guam" = "Pacyfik/Guam";
"Pacific/Port_Moresby" = "Pacyfik/Port Moresby";
"Pacific/Saipan" = "Pacyfik/Saipan";
"Pacific/Truk" = "Pacyfik/Truk";
"Pacific/Yap" = "Pacyfik/Yap";
"Pacific/Pohnpei" = "Pacyfik/Pohnpei";
"Pacific/Chuuk" = "Pacyfik/Chuuk";
"Australia/LHI" = "Australia/LHI";
"Australia/Lord_Howe" = "Australia/Lord Howe";
"Asia/Sakhalin" = "Azja/Sachalin";
"Asia/Vladivostok" = "Azja/Władywostok";
"Pacific/Efate" = "Pacyfik/Efate";
"Pacific/Guadalcanal" = "Pacyfik/Guadalcanal";
"Pacific/Kosrae" = "Pacyfik/Kosrae";
"Pacific/Noumea" = "Pacyfik/Noumea";
"Pacific/Ponape" = "Pacyfik/Ponape";
"Pacific/Norfolk" = "Pacyfik/Norfolk";
"Antarctica/McMurdo" = "Antarktyda/McMurdo";
"Antarctica/South_Pole" = "Antarktyda/Biegun Południowy";
"Asia/Magadan" = "Azja/Magadan";
"Kwajalein" = "Kwajalein";
"NZ" = "NZ";
"Pacific/Auckland" = "Pacyfik/Auckland";
"Pacific/Fiji" = "Pacyfik/Fidżi";
"Pacific/Funafuti" = "Pacyfik/Funafuti";
"Pacific/Kwajalein" = "Pacyfik/Kwajalein";
"Pacific/Majuro" = "Pacyfik/Majuro";
"Pacific/Nauru" = "Pacyfik/Nauru";
"Pacific/Tarawa" = "Pacyfik/Tarawa";
"Pacific/Wake" = "Pacyfik/Wake";
"Pacific/Wallis" = "Pacyfik/Wallis";
"NZ-CHAT" = "NZ-CHAT";
"Pacific/Chatham" = "Pacyfik/Chatham";
"Asia/Anadyr" = "Azja/Anadyr";
"Asia/Kamchatka" = "Azja/Kamczatka";
"Pacific/Enderbury" = "Pacyfik/Enderbury";
"Pacific/Tongatapu" = "Pacyfik/Tongatapu";
"Pacific/Kiritimati" = "Pacyfik/Kiritimati";

/* End of AirPortTimeZones.strings file */
